fsharp
functional-first programming language - compiler for the CLI

NEW: Take a look at the new package tracker: tracker.debian.org/pkg/fsharp

general

source
fsharp (source, misc)
version
4.0.0.4+dfsg2-2
maint
Debian CLI Applications Team (a), Christopher James Halse Rogers (u)
std-ver
3.9.5
VCS
Git (browse)

binaries

todo

problems

  • The package has not yet entered testing even though the 5-day delay is over. Check why.
  • Piuparts found an (un)installation error in the Sid version of this package. You should investigate the cause; have a look at the corresponding piuparts log.
  • The as-installed testing for this package did not pass (log).
  • The package is severely out of date with respect to the Debian Policy. Latest version is 4.3.0 and your package only follows 3.9.5...
  • The URL(s) for this package had some recent persistent issues.

testing migration

excuses:
  • Migration status: BLOCKED: Rejected/introduces a regression
  • 1258 days old (needed 5 days)
  • fsharp/mips unsatisfiable Depends: mono-runtime (>= 3.0~)
  • fsharp/mips64el unsatisfiable Depends: mono-runtime (>= 3.0~)
  • libfsharp-core4.3-cil/mips unsatisfiable Depends: mono-runtime-common (>= 3.2.8+dfsg-8~) | mono-runtime (>= 3.2.8+dfsg-8~)
  • libfsharp-core4.3-cil/mips64el unsatisfiable Depends: mono-runtime-common (>= 3.2.8+dfsg-8~) | mono-runtime (>= 3.2.8+dfsg-8~)
  • Updating fsharp introduces new bugs: #905449.
  • Rejected due to piuparts regression - https://piuparts.debian.org/sid/source/f/fsharp.html
  • Checking build-dependency on amd64
  • Not touching package due to block request by freeze (please contact debian-release if update is needed)

news RSS

bugs

all bug history graph
3
RC
1
I&N
2
M&W
0
F&P
0
Ubu
2